{
    "Text_Menu_Resume": {
        "text": "RESUME"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "FULL MAP SCREENSHOT [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "RESTART",
        "prompt": "REALLY RESTART?"
    },
    "Text_Menu_Options": {
        "text": "SETTINGS"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SAVE AND QUIT",
        "prompt": "REALLY SAVE AND QUIT?"
    },
    "Text_Menu_No": {
        "text": "NO"
    },
    "Text_Menu_Yes": {
        "text": "YES"
    },
    "Text_Menu_GetFullGame": {
        "text": "GET FULL GAME",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "ENDLESS MODE",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MAIN MENU"
    },
    "Text_Menu_Next": {
        "text": "NEXT"
    },
    "Text_Menu_Continue": {
        "text": "CONTINUE",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NEW GAME"
    },
    "Text_Menu_Quit": {
        "text": "QUIT"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "FRIENDS",
        "false": "GLOBAL"
    },
    "UI_MenuHeadings": {
        "pause": "PAUSED",
        "settings": "SETTINGS",
        "controls": "CONTROLS",
        "video": "VIDEO",
        "audio": "AUDIO",
        "defeated": "DEFEATED",
        "survived": "SURVIVED",
        "unlocked": "UNLOCKED",
        "language": "LANGUAGE",
        "comment": "large menu headings that appear as titles"
    }
}
